.searchForm, .searchForm table, .searchForm td, .searchForm tr {border:none; border-collapse:collapse}
.searchForm td, .searchForm tr {padding:5px;margin:0}
.search-results { position: relative; }
.search-results .search-result {padding: 8px 0px;border-bottom: 1px solid #eaeaea;}
.searchPageSelector {text-align: right;}
.highlight {background-color: yellow;}
#search_box {position:absolute;padding-bottom: 10px; width:142px}
#search_box_f {margin: 0;position:relative}
#search_box_q {width: 100%;font-size: .9em;padding:0.5em 4.5em 0.5em 0.5em; border:0;background:#cfe8d3; color:#000; }
#search_box_s {position:absolute;right:0.2em;top:0;font-size: .9em;height: 100%;color: #000;background:transparent;border: 0 none;}
#search_box_s:hover {text-decoration:underline;}
#advancedSearchBox, #advancedSearchBox * {box-sizing:border-box;-moz-box-sizing:border-box;}
#advancedSearchBox {width: 653px;float:right;}
#advanced_search_box_q {font-size: .9em;width: 470px;height:25px; margin:5px 0;}
.searchSubmit {height: 27px;position: absolute;right: 10px;top: 3px; width:150px;}
.searchKeywords {float:left;}
#advancedSearchForm, .advancedSearchForm {position: relative;/*width: 600px;*/padding: 4px 4px;/*border: 1px solid #e0e0e0;*/} 
.advancedSearchForm {/*width: 600px;*/}
.leftsearch { margin:1em 0;}
.leftsearch p {color:#fff; font-size:1em; margin:0;}
.advancedSearchForm label {display:inline;}

#filters {clear: both; overflow: visible; margin-top:20px;padding: 10px 20px;border: solid 1px #e0e0e0;border-radius: 5px;-webkit-box-shadow: 2px 3px 10px 1px #eee;box-shadow: 2px 3px 10px 1px #eee;}
#filters div {font-size: 0.9em; margin-top:10px;}
#filters div:nth-child(2){float: left; width: 60%;}
#filters div:nth-child(n+3){float: left; width: 40%;}
#filters label{display: block;text-indent: -16px;padding-left: 16px; margin-bottom:1em; }
#filters label input  {margin-top:1em; }
#filterlist div { clear: both;}
#filterlist div span { font-weight: bold;}
#filtersbutton, #filtersclear { cursor: pointer;}
#filtersbutton:not(.enable), #filtersbutton.show, #filtersclear {width: 45%; float: left;}
#newslistpage {clear: both; position: relative; overflow:visible}
#newslistpage {clear: both; position: relative; overflow:visible}
#newslistpage #filterlist-container {width: 300px; padding:10px; right: 0; float:right;border: solid 1px #e0e0e0;border-radius: 5px;-webkit-box-shadow: 2px 3px 10px 1px #eee;box-shadow: 2px 3px 10px 1px #eee;}
#newslistpage #filterlist-container span.filtertype{font-weight: bold;}
.search-date {font-size:0.9em;color:#888;font-style:italic;text-align:right}
@media only screen and (min-width: 60em) { /*960px*/
	#search_box {width:402px}
}
@media only screen and (max-width: 52em) { /*832px*/
	#advancedSearchBox {float:none;display:block;margin:0 auto 1em;position:relative;left:auto;right:auto;top:auto}
	.searchKeywords {float:none;display:block;}
}
@media only screen and (max-width: 46em) { /*737px*/
	header #search_box {z-index:1050;float: none;position: absolute;right: -350px;top: 20px;width:17em;text-align:right;}
	header #search_box.left {left: -350px;text-align:left;}
	header #search_box_s {padding:0.7em 0.6em;height:auto;}
	header #search_box_q {padding:0.6em 0.3em;border:1px solid #359344;width:270px;}
	#advancedSearchBox {width:100%; border:1px solid #e0e0e0;border-left:none;border-right:none;	}
	#advancedSearchForm, .advancedSearchForm {border:none;width:100%;}
	#advancedSearchForm span {display:block;}
	#advanced_search_box_q {width:98%;margin: 5px auto}
	.searchSubmit {float:right;height: 40px;position: relative;right: 2%;top: 0;}
}
@media only screen and (min-width: 46em) { /*737px*/
	header #search_box {}
	#search_box {left:10px;top:8px;}
	#filters label{margin-bottom:0; }
	#filters label input  {margin-top:0.3em; }
}
@media only screen and (max-width: 29em) {  /*464px*/
	#filters {padding: 10px 5px;}
}
@media only screen and (max-width: 22em) {  /*352px*/
	header #search_box_q {width:250px;}
}